plesk/pm-api-stubs

Plesk Extensions API PHP files stubs for IDE.

18.0.26 2020-04-23 05:27 UTC

This package is auto-updated.

Last update: 2020-05-23 05:38:29 UTC


README

Plesk Extensions API PHP files stubs for IDE.

Target version: Plesk 18.0

API reference

Install Via Composer

Composer is a preferable way to install the library:

composer require --dev plesk/pm-api-stubs

composer.json:

  "require-dev": {
    "plesk/pm-api-stubs": "*"
  },